RubyGems Navigation menu

em_mysql2_connection_pool 0.0.5

the most simple, one trick, ultra thin connection pool for MySQL2 usage in a Eventmachine reactor loop.

Gemfile
          gem 'em_mysql2_connection_pool', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install em_mysql2_connection_pool
  
  
  
  
  
  
  

Authors:

  • Niko Dittmann

Owners:

Total downloads 8,408

For this version 2,945

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - April 15, 2011 (4 KB)
  2. 0.0.4 - April 4, 2011 (4 KB)
  3. 0.0.3 - March 28, 2011 (4 KB)
  4. 0.0.2 - January 27, 2011 (4 KB)
  5. 0.0.1 - January 1, 2011 (3.5 KB)

Development Dependencies: